Astra H Android™ CAN Service - HoBbin pyHKUMOHan #233

Firmware update implementation
07/26/2019 11:07 PM - Victor K.

Status: Hoeas Start date:

Priority: Bbicokuia Due date:

Assignee: Pavel D. % Done: 0%
Category: [Core][Device] Firmware update Estimated time: 0.00 hour
Target version: Backlog

E-mail pna o6paTtHom

CBSA3M:

Description

History

#1 - 07/26/2019 11:14 PM - Victor K.

- Assignee changed from Victor K. to Pavel D.

#2 - 08/26/2021 07:28 PM - Victor K.

- Target version changed from Release 2, fix #4 to Backlog
